Subject: Re: Rename offensive terminology (master)

From: Oleg <[email-masked]>
Date: Tue, 16 Jun 2020 22:03:42 +0300

On Tue, Jun 16, 2020 at 01:42:06PM -0400, Konstantin Ryabitsev wrote:
> > Because there are no such people. You try to fix non-existent problem.
> 
> We can reasonably expect that there will be a government decree coming 
> out tomorrow that will make it illegal to use non-cyrillic terminology 
> in government projects. You know this is entirely possible.

No. This is not possible. This is a fantasy.

> (Heck, every time we promote "pu" to "master" it can be seen as 
> politically charged commentary on current Russian events.)

"current Russian events" :-D? And what are these current events?

-- 
Олег Неманов (Oleg Nemanov)